Vuln ID: CVE-2018-1974

Published:  2019-03-11  22:29:00Z

Description: IBM WebSphere 8.0.0.0 through 9.1.1 could allow an authenticated attacker to escalate their privileges when using multiplexed channels. IBM X-Force ID: 153915.

Source: NVD.NIST.GOV